<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" type="guide" id="scaling" xml:lang="lv">

  <info>
    <link type="guide" xref="index#options"/>

    <revision version="0.2" pkgversion="3.8" date="2013-03-23" status="final"/>

    <credit type="author">
      <name>Ekaterina Gerasimova</name>
      <email>kittykat3756@googlemail.com</email>
    </credit>

    <license>
      <p>Creative Commons Share Alike 3.0</p>
    </license>

    <desc>Attālinātas darbvirsmas mērogošana, lai ietilpinātu attēlošanas laukumā.</desc>
  </info>

  <title>Attālinātās darbvirsmas mērogošana</title>

  <p>Dažiem protokoliem ir opcija mērogot attālināto darbvirsmu, lai tā ietilptu jūsu ekrānā.</p>

  <steps>
    <item>
      <p>Izvēlieties <guiseq><gui style="menu">Skats</gui><gui style="menuitem">Mērogošana</gui></guiseq>, vai spiediet <gui>Mērogošana</gui> rīkjoslas pogu.</p>
    </item>
    <item>
      <p>Atzīmējiet <guiseq><gui style="menu">Skats</gui><gui style="menuitem">Paturēt malu attiecību</gui></guiseq> gadījumos, ja jūs vēlaties paturēt attālinātās darbvirsmas malu attiecību attēlošanas laukumā, vai arī noņemiet izvēli šai opcijai, lai izstieptu attālināto darbvirsmu pa visu pieejamo lauku.</p>
      <note>
        <p>Šī opcija ir pieejama tikai tad ja <gui>Mērogošana</gui> jau ir aktivizēta.</p>
      </note>
    </item>
  </steps>

</page>
